### Method

# RB PlayerGstTee add_tee

#### Declaration [src]

    gboolean
    rb_player_gst_tee_add_tee (
      RBPlayerGstTee* player,
      GstElement* element
    )

#### Description [src]

Adds a new sink to the playback pipeline. The sink may not be inserted immediately. The ‘tee-inserted’ signal will be emitted when this actually happens.

#### Parameters

`element`

  Type: `GstElement`

  New sink element (or bin) to add.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the sink will be added.